[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Re: [Subclipse-users] how to determine/change svn version used by eclipse/subclipe

From: Kevin T <ktomasek_at_intersil.com>
Date: Fri, 19 Jun 2009 15:20:19 -0700 (PDT)

i have uninstalled 1.6 and added the 1.4.x path to the update page and tried to install. it seems to make a valiant attempt only to end with this message.

 Cannot find a solution satisfying the following requirements org.eclipse.ui.workbench [3.4.0.I20080606-1300].

ideas?

------------------------------------------------------
http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1047&dsMessageId=2363703

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subclipse.tigris.org].
Received on 2009-06-20 00:20:29 CEST

This is an archived mail posted to the Subclipse Users mailing list.